.Wrapper
  display: grid
  grid-template-columns: minmax(244px, 1fr) 5fr 
  grid-column-gap: 40px
  @media (max-width: 1170px)
    grid-template-columns: 1fr
.Aside
  padding: 22px 24px
  h3
    margin: 0
    margin-bottom: 26px
    font-weight: bold
    font-size: 18px
    color: #535374
.Content
  color: white
  padding: 24px 24px 24px 0
  @media (max-width: 1170px)
    padding: 20px

.Card
  padding: 36px
  font-size: 18px
  background-color: #fff
  color: #404064
  a
    text-decoration: none

.Name
  font-size: 26px
  font-weight: bold
  margin-bottom: 42px
  margin-top: 12px

.Link
  font-size: 14px
  font-weight: bold
  height: 36px
  width: 200px
  color: #6879BB
  padding-right: 24px
  display: flex
  align-items: center
  svg
    margin-right: 12px